/*
 Theme Name:   Moesia Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     moesia
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  moesia-child
*/


@import url("../moesia/style.css");



/* =Theme customization starts here
-------------------------------------------------------------- */
.submission-page{background: url("http://whatsmyrent.co.nz/wp-content/uploads/2014/10/cropped-main-slider.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -32px !important;
	background-attachment: fixed !important;
	
	
}



.404page{background: url("http://whatsmyrent.co.nz/wp-content/uploads/2014/10/cropped-main-slider.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: -32px !important;
	background-attachment: fixed !important;
	
	
}

	html.submission-page body.page.page-id-23.page-template.page-template-page_front-page-php.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div#content.site-content.clearfix{top:300px !important;}


.gform_wrapper .gform_footer.right_label, .gform_wrapper .gform_footer.left_label {
    padding: 0 !important;
}



.widget-area{display: none !important;}

.site-content {
    margin: 0 auto;
    max-width: 1180px;
    position: relative;
    z-index: 9999;
        top: -10em;
        margin-bottom: -4em;
}


.page-id-23 .site-content {
    margin: 0 auto;
    max-width: 1180px;
    position: relative;
    z-index: 9999;
     top: 250px;
}

.content-area {
    float: left;
    margin-bottom: -6em;
    max-width: 1180px;
    width: auto;
    color:#333;
}

.stuck {
    background-color: rgba(34, 34, 34, 0.7);
    position: fixed !important;
    top: 0 !important;
    transition: all 0.5s ease 0s;
    width: 100%;
    z-index: 
    }
.hentry .post-content, .single .hentry, .page .hentry {
    background-color: #517c98;
    border: none;
    margin: 0 auto;
    padding: 30px;
    max-width: 1180px;
}



body {background: #517c98 ;}

.overlay{display: none;}

html body.home.page.page-id-4.page-template-default.logged-in.admin-bar.custom-background.siteorigin-panels.siteorigin-panels-home.customize-support div#page.hfeed.site header#masthead.site-header.has-banner{max-height: 900px !important;height: ;
}

.sticky-wrapper{position: relative;}
.top-bar{background: white;padding: 20px;    position: relative;opacity: 1;
    top: -10.6em;}


.site-logo {
max-width: 300px !important;
position: absolute;
top: 0em;
z-index: 9999;
}


.caption-wrap{height:3em;}

.caption-main h1{color: white !important;position: relative !important;top:6em;font-size: 50px !important;}


.caption-main {

    font-family: sans-serif;
position: absolute;
    font-weight: 400;
    letter-spacing: 1px;
    line-height: 1;
    padding: 0;
margin: 0 auto;
    text-align: center;
	width: 100%;
    max-width: 1200px;
    z-index: 9999;
}


.caption-image {
max-width: 300px !important;
position: absolute;
top: 4em;
z-index: 9999;
}

html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div.sticky-wrapper div.top-bar{display: none;}

html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div.site-logo-wrap div.caption-main{display: none;}

html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div#content.site-content.clearfix.container{    left: 24em;
    margin: 0 auto 0;
    max-width: 1180px;
    position: absolute;
    top: 22em;
    z-index: 9999;
}

html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels{margin-top:-32px;}


html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div#content.site-content.clearfix.container div#primary.content-area main#main.site-main article#post-27.post-27.post.type-post.status-publish.format-standard.hentry.category-uncategorized footer.entry-footer{display:none;}

html body.single.single-post.postid-27.single-format-standard.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div#content.site-content.clearfix.container div#primary.content-area main#main.site-main nav.navigation.post-navigation.clearfix div.nav-links div.nav-previous{display: none;}

.form-area{background: white;}

.site-info.container {color: white !important;text-align: left !important;}

.form-area-inner {
    margin: 0 auto;
    max-width: 1180px;
    padding: 30px;
    width: 100%;
    color: #333;
}

.site-footer{background: #517c98 !important}

.form-area-inner h2 {color:#517c98 !important; }




.apply-for-text{float: left;color:white;}

.apply-for-text-button{float: right;color:white;}

.apply-btn {
    background: none repeat scroll 0 0 white;
    border: 3px solid #517c98;
    border-radius: 12px;
    color: #517c98;
    font-size: 26px;
    margin-top: 1em;
    padding: 10px 60px;
}

.gform_wrapper .left_label .gfield_label {

    color: #517C98;
}




.container {padding-left:21px;padding-right:30px;color:#333;}
.site-logo-wrap{max-width: 1164px;margin: 0 auto;}


h1, h2, h3, h4, h5, h6 {
    color: #517c98;
    font-family: "sans-serif",sans-serif;
    letter-spacing: 1px;
}

h2{color: white !important; font-weight: bold;margin: 25px 0 13px !important}

p {color: white;}

.entry-header{border: none !important;display: none;}

.entry-footer{border: none !important;}






@media (max-width:1280px){
	
	
	.caption-main{font-size: 40px !important;}
	
}




@media (max-width:1024px){
	
	html body.home.page.page-id-4.page-template-default.logged-in.admin-bar.custom-background.siteorigin-panels.siteorigin-panels-home.customize-support div#page.hfeed.site div.sticky-wrapper div.top-bar.stuck{display: none;}
	
	
.caption-main h1{font-size: 30px !important;}

h1 {
    font-size: 25px !important;
}

.apply-btn{font-size: 18px ;}

.top-bar {

    top: -10em;
}
.container {
    width: auto;
}


.site-logo {
max-width: 240px !important;}


}





@media (max-width:900px){



}



@media (max-width:768px){


.caption-main h1{top:4em;}
	
	h1 {
    font-size: 19px !important;
}



.site-logo {
max-width: 200px !important;}
}

@media (max-width:767px){
	
	
	.caption-main h1{display: none;}
	
}




@media(max-width:640px){
		html.submission-page body.page.page-id-23.page-template.page-template-page_front-page-php.logged-in.admin-bar.no-customize-support.custom-background.siteorigin-panels div#page.hfeed.site div#content.site-content.clearfix{top:150px !important;}
	
	.apply-for-text {
    color: white;
    float: left;
    text-align: center;
    width: 100%;
}

.apply-for-text-button {
    color: white;
    float: left;
    margin: 0 auto;
    text-align: center;
    width: 100%;
}


}

@media (max-width:616px){.gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium, .gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium {
    width: 100% !important;
}
.gform_wrapper .left_label .gfield_label{width: 100% !important;}

}


@media (max-width:480px){
	
	

	
	

h2 {
    font-size: 20px !important;
}

.site-logo {
max-width: 100px !important;}



.content-area {
    float: left;
    margin-bottom: 2em;}



	
	.top-bar {top:0}
	
	.apply-btn {

    font-size: 18px;margin: 0;}

.apply-for-text h1{display: none;
}

.site-content{top:0;}
	
}


@media (max-width:335px){}